#ifndef PROMPT_FOR_PIN_A_H_
#define PROMPT_FOR_PIN_A_H_

// Author: Steve Talbot

#pragma once

#include "Data.h"
#include <iostream>

using namespace std;

class prompt_for_pin_a
{
public:
	prompt_for_pin_a();
	virtual ~prompt_for_pin_a();

	bool virtual prompt_for_pin( Data* data_ ) = 0;

};

#endif /*PROMPT_FOR_PIN_A_H_*/
